Subject: Re: Salary Slip June, July and August
From: Lena Wegner <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Wed, 11 Sep 2019 03:39:50 -0700 (MST)

Hi Ashish, 

I still need my Salary Slips for June, July and now August as well. Please let me know if you need anything from my side for this. It is urgent for me to receive those. 

Kind regards 
Lena 

From: "Lena Wegner" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 23 August, 2019 13:54:25 
Subject: Re: Salary Slip June and July 

Hi Ashish, 

I have not received the Salary Slips yet and HR also confirmed that it is not with them. Any update on this? 

Kind regards 
Lena 

From: "Ashish Dabral" <[email-masked]> 
To: "Lena Wegner" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Saturday, 17 August, 2019 15:25:42 
Subject: Re: Salary Slip June and July 

Hi Lena, 

We will make salary slip today for everyone and will distribute it on Monday. 

Regards, 
Ashish Dabral 

From: "Lena Wegner" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Saturday, August 17, 2019 3:12:54 PM 
Subject: Re: Salary Slip June and July 

Hi Ashish, 

is there any update regarding my Salary Slips? 

Kind regards 
Lena 

From: "Lena Wegner" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, 8 August, 2019 12:12:57 
Subject: Re: Salary Slip June and July 

Hi Ashish, 

hope you are doing well. 

I would still need my salary slip for June as well as for July. As mentioned earlier, HR has advised me to ask you about it. 

Thank you. 

Kind regards 
Lena 

From: "Lena Wegner" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 1 August, 2019 19:07:12 
Subject: Salary Slip June 

Hi Ashish, 

Is it possible to get my Salary Slip for June? HR does not have it and advised me to ask you. 

Thank you. 

Kind regards 
Lena